<form *ngIf="ressourcePropose" name="deleteForm" (ngSubmit)="confirmDelete(ressourcePropose?.id!)">
    <div class="modal-header">
        <h4 class="modal-title" jhiTranslate="entity.delete.title">Confirm delete operation</h4>

        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
                (click)="cancel()">&times;</button>
    </div>

    <div class="modal-body">
        <jhi-alert-error></jhi-alert-error>

        <p id="jhi-delete-ressourcePropose-heading" jhiTranslate="gestioncvsApp.ressourcePropose.delete.question" [translateValues]="{ id: ressourcePropose.id }">Are you sure you want to delete this Ressource Propose?</p>
    </div>

    <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal" (click)="cancel()">
            <fa-icon icon="ban"></fa-icon>&nbsp;<span jhiTranslate="entity.action.cancel">Cancel</span>
        </button>

        <button id="jhi-confirm-delete-ressourcePropose" type="submit" class="btn btn-danger">
            <fa-icon icon="times"></fa-icon>&nbsp;<span jhiTranslate="entity.action.delete">Delete</span>
        </button>
    </div>
</form>
